Subject: 17716224 Seller - I sent the wrong tickets to my buyer - 22/08/2018- Power Seller DE Broker- Gamescom 2018 - Wednesday - wrong name
From: Ashwinee Latchayya <[email-masked]>
To: Tanu Tomar <[email-masked]>
Date: Wed, 15 Aug 2018 19:49:58 +0530 (IST)

Hi Tanu, 

Can you confirm the name of the attendees from the final buyer first ? 

Once confirmed, I'll flag the case for re-personalisation. 

Thank you, 
Ashwinee 

From: "Tanu Tomar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 15 August, 2018 16:47:15 
Subject: 2018/08/15 TID: 17716224 Seller - I sent the wrong tickets to my buyer - 22/08/2018- Power Seller DE Broker- Gamescom 2018 - Wednesday - wrong name 

Hi, 

Buyer emailed that he got tickets for wrong name 

Can you please check with the seller if he can change the names on the tickets 

Thanks & Regards 
Tnau